Package Details: containerd-git v1.1.0.rc.2.r0.gf630d5f0-1

Git Clone URL: https://aur.archlinux.org/containerd-git.git (read-only)
Package Base: containerd-git
Description: An open and reliable container runtime.
Upstream URL: https://containerd.io/
Keywords: containers docker runc
Licenses: Apache License 2.0
Conflicts: containerd
Replaces: containerd
Submitter: flaccid
Maintainer: flaccid
Last Packager: flaccid
Votes: 10
Popularity: 0.000000
First Submitted: 2016-06-10 02:35
Last Updated: 2018-04-17 12:46

Dependencies (4)

Required by (0)

Sources (1)

Latest Comments

1 2 Next › Last »

flaccid commented on 2018-04-17 12:48

@bswartz updated. Any issues, please add another comment, thanks!

bswartz commented on 2018-04-16 12:48

The git repo for this project has moved, and so has the webpage.

https://github.com/docker/containerd.git -> https://github.com/containerd/containerd.git

https://containerd.tools/ -> https://containerd.io/

askl56 commented on 2017-02-14 21:00

Getting error in package main running manjaro on dell XPS

dluciv commented on 2017-02-11 11:00

On i686 fails with error about failing to pushd to /src/github.com/docker/containerd

flaccid commented on 2017-02-09 08:02

@JP-Ellis thanks for that. I have removed the prepare() function.

JP-Ellis commented on 2017-02-08 15:08

Since #400 (https://github.com/docker/containerd/pull/400) has been merged, do the dependencies still need to be manually loaded in `prepare()`?

flaccid commented on 2016-12-30 00:28

@ta33ers looks like dependency management is yet to be done in the project but likely will be via https://github.com/docker/containerd/pull/400. For now, I have added the dep install manually in prepare().

ta33ers commented on 2016-12-23 02:18

Having trouble updating, first line of error message cannot find gogoproto, if you need more info, I will be more than happy. I did not want to post a bunch of error messages unless it was needed.

flaccid commented on 2016-08-24 07:52

@mazzolino done.

mazzolino commented on 2016-08-21 09:48

Please add "conflicts=('containerd')". Thx!